uuid: ede2cfc8-b888-455f-86e7-9b30a4e86939
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_forums
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level0
migration_group: gronze_taxonomy
label: 'Forums taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: forums
process:
  name: name
  description/value: description
  description/format:
    plugin: text_format_map
    source: format
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_forums
      no_stub: false
  path/pathauto:
    plugin: default_value
    default_value: 0
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: forums
migration_dependencies: {  }
